Subject: B/W

From: Joe Julicher <[email-masked]>
Date: Tue, 23 Nov 1999 08:01:52 -0500

Hello,
Slightly off topic...

I have a B/W G3 that went sorta braindead.  I can boot to OF.
It won't load the firmware file (flashing folder icon)
In OF, if I say 'boot' it says unable to load HD:
I moved the HD to my Beige G3 and it boots and seems to be fine.
Put the HD on the DVD's IDE chain and it gets to an mouse cursor and
freezes.

PRAM has been zapped
Keyboard & with Battery removed.

Questions:
	Can I access the drive from OF?  I have tried a few different things
but have been unsuccessful.
	Is the logic board fried?  (I hope not, expensive)

Anything else to try?
I don't have the 8.5 CD, a replacement is in the mail.  When that
arrives, I will try to boot from the CD.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/